MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000404SoldatGameplaypublic2013-08-30 00:092015-01-15 14:22
Reporteremteka 
Assigned ToExHunter 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version1.6.5 
Target VersionFixed in Version1.6.9 
Summary0000404: Grenade packs and medkits spawns in wrong places
DescriptionFew times per map nadepacks and medkits bonuses spawn in wrong spots like player spawns or for example predator kits, that happens even if "special bonuses" are turned off. But I think everyone have noticed that, we just forget about fixing it.
TagsNo tags attached.
Attached Filespng file icon ctf_Cobra_polyworks.png [^] (337,651 bytes) 2013-11-17 18:24
? file icon 2013-11-17_18-13-15_ctf_Cobra.sdm [^] (179,890 bytes) 2013-11-17 18:24

- Relationships
related to 0000560confirmed The ''Fake med'' bug! 
related to 0000184confirmed Invisible kits 
related to 0000595resolvedExHunter Grenade Kits spawn from non-grenade spawn points. 

-  Notes
(0002004)
homerofgods (updater)
2013-11-17 18:24

Confimed! (1.6.6)
I got the demo on first attempt on reproducing so it probbably happens all the time.
In the demo I'm running around picking up nadepacks so that they will drop other places. Notice in the middle that 2 nadepacks drop where there should only be flamegod, and 1 drops in bottom route where ther's only predator.

*Uploaded image (ctf_Cobra_polyworks)
*Uploaded demo (2013-11-17_18-13-15_ctf_Cobra)
(0002385)
ExHunter (developer)
2015-01-15 14:22

Fixed

- Issue History
Date Modified Username Field Change
2013-08-30 00:09 emteka New Issue
2013-11-17 18:24 homerofgods Note Added: 0002004
2013-11-17 18:24 homerofgods File Added: ctf_Cobra_polyworks.png
2013-11-17 18:24 homerofgods File Added: 2013-11-17_18-13-15_ctf_Cobra.sdm
2013-11-25 23:35 Bistoufly Status new => confirmed
2014-05-05 22:51 homerofgods Relationship added related to 0000560
2014-05-05 22:51 homerofgods Relationship added related to 0000184
2014-12-23 00:48 homerofgods Relationship added related to 0000595
2015-01-15 14:22 ExHunter Note Added: 0002385
2015-01-15 14:22 ExHunter Status confirmed => resolved
2015-01-15 14:22 ExHunter Fixed in Version => 1.6.9
2015-01-15 14:22 ExHunter Resolution open => fixed
2015-01-15 14:22 ExHunter Assigned To => ExHunter


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker